﻿


#pricecontent .desc-content {
    font-size: 16px !IMPORTANT;
    color: white;
    line-height: 19px !important;
    margin-top: 15px;
}

#support .desc-content {
    color: white;
    font-size: 15px !important;
    line-height: 19px !important;
    text-align: center;
}

#twenty4 .desc-content {
    font-size: 15px !IMPORTANT;
    line-height: 23px !important;
    color: white;
}


#essayless .desc-content {
    margin-top: 0px !important;
}

  .non-menu-wrapper {
  position: fixed;
  display: none;
  z-index: 99;
  opacity: 0.4;
  width: 100vw;
  height: 100vh; }

  .non-menu-wrapper--is-open {
    display: block;
    overflow: hidden; }


.contact-us .contact-item{
	text-align:center;
	margin-bottom:20px;
	opacity:0;

}


.contact-us .contact-item.animated{
	opacity: 1;

}


.contact-us .contact-item h5{
	margin-top:12px;
	margin-bottom:10px;
	font-size:18px;
	border-bottom:1px solid #eee;
	padding-bottom:12px;
	display:inline-block;
}


.contact-us .contact-item p{
	line-height:24px;
}


.contact-us .contact-item i{
	width:42px;
	height:42px;
	line-height:42px;
	margin:0 auto;
	display:block;
	color:#fff;
	border-radius:60px;
	font-size:18px;
}
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}
#upper_menu .fa-vk:before,#upper_menu .fa-vk:before,#upper_menu .fa-twitter:before,#upper_menu .fa-odnoklassniki:before,#upper_menu .fa-linkedin:before,#upper_menu .fa-google-plus:before,#upper_menu .fa-envelope:before,#upper_menu .fa-print:before,#upper_menu .fa-plus-square:before,#upper_menu .fa-facebook-f:before,#upper_menu .fa-facebook:before{color:#a5a6ab;}
#upper_menu{display:none !important;}
.pagination .screen-reader-text{display:none}
.home-banner img.screen{z-index:10;left:0;bottom:-10px}
.animated-module .content .computer-screen .screen{position:absolute;z-index:40;top:48px;margin:0 auto;left:0;right:10px;width:515px;background-color:#ffffff}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}




.navbar-bn {
    float: right;
}


.navbar-bn .barcelona-sc-ad {
    max-width: 720px;
    margin: 0 !important;
    overflow: hidden;
}

.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link {
	display: block;
}

.text-reversed {color:#fff;}




.bg-dark-grey-reversed .text-reversed p {color:#fff; margin:3em 0; font-size:1.6em;}

.bg-dark-grey-reversed .text-reversed p strong {color:#f5822b;}

.bg-dark-grey-reversed .text-reversed p a {color:#f5822b;}

#resources-ctas p.text-reversed {
    margin-top:0;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:23px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav .dropdown.open .caret{border-top:none;border-bottom:4px solid #fff}
.left-sidebar ul li a:hover,.left-sidebar ul li a.nav-active{background-color:#3869af;color:#fff}
.nav.nav-tabs.button-donate{border:0;padding-top:20px}
.nav-tabs.button-donate li a{height:55px;vertical-align:middle;display:table-cell;margin:0;width:1%}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}

.post-person{
	width:100%;
}

.footer_left{color:#fff;margin:10px 0px 10px 0px;width:960px;float:left;background-color:rgba(0, 0, 0, 0.3);padding-left:5px;padding-right:7px;border-radius:10px;padding:10px 30px 10px 10px;overflow:auto;}

.hero__logo {
  max-width: 100px;
  margin: 40px 0 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.et_pb_row_5.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}



.countries-info {
  float: right;
  padding-top: 10px;
  line-height: 18px;
}
.uvc-sub-heading{line-height:normal;margin:0 auto}


  
.title_line{
	width: 100%;
	display: block;
	clear: both;
	position: relative; 
	overflow: hidden;
}


 
.title_line h3{
	display: block;
	padding-right: 20px;
	float: left;
	position: static;
}


.title_line .featured_article_title:after {
  background: none repeat scroll 0 0 #F0F0F0;
  content: "";
  height: 1px;
  margin-left: 20px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}



.chortica {
position: absolute;
top: 0px;
margin-left: -130px;
}

  #site-bottom .site-info {
    float: none;
    margin-bottom: 10px;
  }


#site-bottom .site-info a {
  color: rgba(255, 255, 255, 0.6);
}


#site-bottom .site-info a:hover {
  color: #fff;
}
.vce-button--style-basic-container--align-left{text-align:left}
.vce-button--style-basic-container--align-right{text-align:right}
.vce-button--style-basic-container--align-center{text-align:center}
.vce-button--style-basic-container a.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}
.vce-button--style-basic-container button.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}

.rgt{float:right}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-2 {
    float: left;
    width: 16.66667%;
  }

.homebanner .min-height { display: block }

.single-post #mk-sidebar .widgettitle{
	background-color: #9F26B5;
	color: #fff;
	font-size: 16px;
	padding: 18px 15px;
}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}
#mk-footer .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:bolder}
#mk-footer .widgettitle a{color:#fff}
.megamenu-widgets-container .widgettitle{text-transform:uppercase;font-size:14px;font-weight:bolder}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:bolder}
.mk-side-dashboard .widgettitle a{color:#fff}
#mk-sidebar .widgettitle{text-transform:uppercase;font-size:14px;color:#333;font-weight:bolder}
#mk-sidebar .widgettitle a{color:#333}
.et_pb_text_inner{position:relative}

.s1-blue{
	color: #17bcfd;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }
.slider-primary .slide-body{position:absolute;left:0;right:0;bottom:0;text-align:center;color:#fff;z-index:10;padding-bottom:50px;text-shadow:0 0 10px #000}
.slider-primary .slide-body:before{content:' ';position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%)}
.slider-primary .slide-body h2{font-size:35px;line-height:1.12;margin-bottom:15px}
.slider-primary.slider-primary-only-one-slide .slide-body{padding-bottom:20px}


#heatmapthemead-header-branding {
	width: 100%;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
}



	#heatmapthemead-header-branding input#s {
		width: 50%;
	}


.tozufeb {
    margin-top: 0px;
    box-shadow: 0 0 15px #cccccc57;
    padding: 20px;
    border: 1px solid #f1f1f1;
}

.mid-section{
    margin: 0 auto;
    max-width: 1200px;
}



.flex-video { position: relative; padding-top: 2.08333em; padding-bottom: 67.5%; height: 0; margin-bottom: 1.33333em; overflow: hidden; }

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video.vimeo { padding-top: 0; }

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.modal.video .player .flex-video { margin-bottom: 0; }

.template-index .slider .flex-video { padding-bottom: 45%; }

.financity-mobile-header .financity-mobile-header-container{ position: relative; }

.fusion-checklist {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.fusion-checklist .fusion-li-item {
  margin-bottom: 11px;
}

.fusion-checklist .icon-wrapper {
  display: table;
  float: left;
}

.fusion-checklist .fusion-li-icon {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.fusion-checklist .circle-yes {
  border-radius: 50%;
  
  background-clip: padding-box;
  background-color: #333333;
  color: #fff;
  text-align: center;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.meteor-slides .meteor-shim {
	border: 0;
	height: auto !important;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto\9; 
}

		
	.home-wrap-out1,
	.home-wrap-in1 {
		margin-right: 0;
		}


.home-wrap-out1 {
	float: left;
	margin-right: -315px;
	position: relative;
	width: 100%;
	}

  div#mega-menu-wrap-main_menu {
    padding: 0;
  }




#mega-menu-wrap-main_menu #mega-menu-main_menu {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar .icon-bar{background-color:#fff!important}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

    #mw_board_group_1 .mw_board_group_1_contents {  }
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}


    
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.woocommerce .price_slider_amount .clear{padding:0!important}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.mobile-side-menu .social ul.socialmedia-list{margin-left:-20px}
.mobile-side-menu .social ul.socialmedia-list li a{margin-left:2px;background:#4d4d4d;width:30px;height:30px}
.mobile-side-menu .social ul.socialmedia-list li a i{padding:5px 0}
.mobile-side-menu .social ul.socialmedia-list li span{display:none}
.et_pb_social_media_follow_network_1 a.icon{background-color:#3f51b5!important}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
